*,
:after,
:before {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-variant-ligatures: none;
  font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body {
  font-family: 'Inter Tight', sans-serif;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  color: #cad5e2;
  background: #1d293d;
}

b,
.bold {
  font-weight: 600;
}

.main,
.content,
.footer,
.container,
.icon,
.option {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main {
  min-height: 100vh;
  padding: 0 40px;
}

.content {
  padding: 40px 0;
  gap: 40px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.content,
.footer,
.option {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.main,
.content,
.container,
.icon {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container {
  max-width: 1000px;
  gap: 20px;
}

.content .container:nth-child(1) {
  gap: 40px;
}

.footer .container {
  padding: 20px 0;
  gap: 40px;
  border-top: 1px solid #cad5e2;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.icon {
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.title {
  width: 100%;
  font-size: 44px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.015em;
  text-align: center;
}

.option {
  width: 100%;
  gap: 10px;
  text-align: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.option-text {
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: 0.025em;
  white-space: nowrap;
}

.footer .option-text {
  font-size: 14px;
}

.option-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 620px) {
  .footer .container {
    gap: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
